*{
	margin:0px;
	padding:0px;
}
html,body{
	width: 100%;
	height: 100%;
}
body{
	background-color: #ccc;	
}
.wrapper{
	width:800px;
	background-color: rgba(0,0,0,0.25);
	margin:20px auto;
}
#cabecera .foto img{
	width:200px;
}
#cabecera{
	height: 210px;
}
.foto{
	width: 250px;
	background-color: #fff;
	float:left;
	text-align: center;
}
.header{
	width: 500px;
	float:right;
	background-color: #fff;
}
.contenido{
	background-color: #ccc;
}
h1{
	line-height: 210px;
	text-align: center;
}